body {
	background-color: Black;
	margin: 0px;
}

td.content {
	padding-left: 10px;
	padding-right: 10px;
	font-family: sans-serif;
	font-size: 14px;
	color: White;
}

td.menu{
	font-family: sans-serif;
	font-size: 15px;
	color: White;
}

h1{
	font-size: 20px;
	color: #FEE706;
}

h2 {
	font-size: 17px;
	color: #FEE706;
}



img {
	margin-right: 5px;
	
}

a:link {
   color: White;
	text-decoration: none;
	
}
a:visited{
   color: White;
	
}
a:hover{
   color: yellow;
	
}
a:active{
   color: White;
	
}

td.copyright{
	 font-size: 10px;
	 color: Silver;
}

